> For the complete documentation index, see [llms.txt](https://docs.payments.thalescloud.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.payments.thalescloud.io/release-notes/es/backend/february-2026/feb-2.md).

# 2 feb

| Entorno       | Fecha       |
| ------------- | ----------- |
| Preproducción | 15 ene 2026 |
| Producción    | 2 feb 2026  |

### Pagar con un clic

#### Corrección de errores

* Corrección [API de exclusión de tarjeta de Click to Pay](https://thales-dis-dbp.stoplight.io/docs/d1-caas/c6589e4ec6c5d-click-to-pay-opt-out) para excluir un perfil de consumidor cuando no hay tarjetas asociadas.
* Mantener el comportamiento existente cuando el emisor excluye la última tarjeta vinculada.
* Gestionar los casos en los que Visa inscribe un perfil de consumidor sin tarjetas.

### Núcleo

#### Mejoras

* Permitir reutilizar un `cardId` el registro de una tarjeta en [API de registro de tarjeta](https://thales-dis-dbp.stoplight.io/docs/d1-caas/gxe4p2chcr1j2-register-card) (consulta la página de la API para conocer las limitaciones).

### Emisión física

#### Nuevas funciones

* El registro de tarjeta pasa a ser opcional [API de pedido de tarjeta](/central-issuance/es/integrar-la-api-de-d1/referencia-de-la-api-de-d1/api-entrante-hacia-d1/api-de-pedido-de-tarjetas.md#post-issuers-issuerid-physicalcards-cardid-operations-production)
* Nuevos campos en [API de pedido de tarjeta](/central-issuance/es/integrar-la-api-de-d1/referencia-de-la-api-de-d1/api-entrante-hacia-d1/api-de-pedido-de-tarjetas.md#post-issuers-issuerid-physicalcards-cardid-operations-production):
  * `issuerRequestId` para establecer un ID único para una solicitud de producción de tarjetas.
  * `packagingConfig` para proporcionar la lista de insertos que se añadirán al paquete.
  * `deliveryAddress.companyName` para establecer un nombre de empresa en la dirección de envío.
  * `cardCarrierConfig.multiCardOrder` para controlar el pedido de tarjetas para soportes de varias tarjetas.
  * `applications[].appletStartCode`, `applications[].appletDataLength`y `applications[].tlvDataLength` para `TLV_DATA`.
  * `encryptedData.trackData` admitir pistas magnéticas para `MAG_AND_CHIP_CARD`. (`pista1` `pista2` `pista3)`

#### Mejoras

* Relajar los patrones de validación en `encryptedData`:
  * Permitir dígitos en `encodedName`.
  * Permitir `+` y `&` en `cardDesign.customLines` y `cardCarrierConfig.customLines`.

### Tránsito (Clásico)

#### Nuevas funciones

* Añadir el nuevo campo opcional cardArtManifest a [la respuesta de la API provisionCard](/transit-classic/es/referencia-de-la-api/api-saliente-hacia-tes/api-de-transito.md#post-provisioncard) para dar soporte a artes de tarjeta personalizadas


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.payments.thalescloud.io/release-notes/es/backend/february-2026/feb-2.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
